Version: xfce-extra/xfce4-wmdock-plugin 0.6.0:0

Depends On: x11-libs/gtk+:2 >=xfce-base/libxfce4util-4.10 >=xfce-base/libxfcegui4-4.10 >=xfce-base/xfce4-panel-4.10 >=x11-libs/libwnck-2.8.1:1 x11-libs/libX11 dev-util/intltool sys-devel/gettext virtual/pkgconfig >=app-portage/elt-patches-20170422 >=sys-apps/sed-4

USE Flags:debug

0.6.0
"amd64 x86 ~x86-fbsd"
comments powered by Disqus